@charset "UTF-8";
/*-------------------------------------------
add css
-------------------------------------------*/

.pl_otherDay01{
  margin-top: 10px;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
}

.pl_gameTicket01{

  text-align: center;

}

.pl_labelIconBl04{
  margin: 2px;
  padding: 5px;
	width:100%;
}

/*-------------------------------------------
20171027
-------------------------------------------*/


.pl_gameCarousel {
  float: left;
  width: 400px;
  height: 225px;
}

.pl_gameCarousel .bx-wrapper img {
  height: 225px;
}

.pl_gameCarousel .bx-wrapper .bx-prev {
    left: 0;
    background: rgba(0,0,0,0.6) url(/_pl_img/ico_slider_prev02.png) center center no-repeat;
    background-size: 10px auto;
}

.pl_gameCarousel .bx-wrapper .bx-next {
  right: 0;
  background: rgba(0,0,0,0.6) url(/_pl_img/ico_slider_next02.png) center center no-repeat;
  background-size: 10px auto;
}

.pl_gameCarousel .bx-wrapper .bx-prev,
.pl_gameCarousel .bx-wrapper .bx-next {
  top: 50%;
  width: 30px;
  height: 30px;
  margin-top: -15px;
}
